EnxUikitReactNative_kotlinVersion=2.0.21
EnxUikitReactNative_minSdkVersion=24
EnxUikitReactNative_targetSdkVersion=35
EnxUikitReactNative_compileSdkVersion=35
EnxUikitReactNative_ndkversion=27.1.12297006